<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA204512</marc:controlfield>
        <marc:controlfield tag="005">20201021231327.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s1995||||cc zzz|fs|     p    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">0730099004527</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Collection: The Pied Piper of Hamelin and other favourite poems</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">1995</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Jumblies ( 04 min., 31 sec. ) -- Spell Of Creation ( 01 min., 29 sec. ) -- The Tyger ( 01 min., 06 sec. ) -- The Mysterious Cat ( 01 min., 22 sec. ) -- The Lobster Quadrille ( 01 min., 56 sec. ) -- The Big Rock Candy Mountain ( 01 min., 35 sec. ) -- The Flower-Fed Buffaloes ( 55 sec. ) -- Hiawatha ( 01 min., 12 sec. ) -- The War Song Of Dinas Vawr ( 01 min., 24 sec. ) -- Kubla Khan ( 03 min., 25 sec. ) -- First Love ( 48 sec. ) -- The Song Of Wandering Aengus ( 01 min., 31 sec. ) -- Moonlit Apples ( 01 min., 20 sec. ) -- The Lady Of Shalott ( 08 min., 40 sec. ) -- Zoe's Ear-Rings ( 02 min., 13 sec. ) -- Queen, Queen Caroline ( 14 sec. ) -- There was a man who always wove ( 16 sec. ) -- Ice-Skating from The Prelude, Book 1 ( 02 min., 44 sec. ) -- When Icicles Hang By The Wall ( 01 min., 02 sec. ) -- The Owl, Song I And II ( 01 min., 23 sec. ) -- Professor Noctutus ( 01 min., 50 sec. ) -- The Bogus-Boo ( 01 min., 16 sec. ) -- The Jigsaw Man ( 01 min., 24 sec. ) -- A Tragedy In Rhyme ( 02 min., 24 sec. ) -- Weathers ( 01 min., 16 sec. ) -- Duck's Ditty ( 42 sec. ) -- Little Trotty Wagtail ( 51 sec. ) -- The Snail ( 01 min., 09 sec. ) -- A Guinea-Pig Story ( 48 sec. ) -- The Mighty Horse ( 01 min., 01 sec. ) -- Henry King ( 48 sec. ) -- Matilda ( 02 min., 59 sec. ) -- The Witches ( 02 min., 50 sec. ) -- The Hag ( 58 sec. ) -- The Witch-Bride ( 53 sec. ) -- From a Railway Carriage ( 42 sec. ) -- Dahn The Plug'ole ( 01 min., 38 sec. ) -- Meg Merrilies ( 01 min., 26 sec. ) -- Leisure ( 59 sec. ) -- Hunger ( 46 sec. ) -- The Gallows ( 01 min., 25 sec. ) -- The Way Through The Woods ( 01 min., 03 sec. ) -- Leaves ( 01 min., 49 sec. ) -- Framed in a First-Story Winder ( 01 min., 32 sec. ) -- Wish Wish Wish ( 48 sec. ) -- My Mother Saw a Dancing Bear ( 58 sec. ) -- Nicolas Nye ( 02 min., 04 sec. ) -- Cargoes ( 01 min., 54 sec. ) -- Don't You Go Too Near the Sea ( 01 min., 37 sec. ) -- Overhead on a Saltmarsh ( 01 min., 06 sec. ) -- Goblin Market I ( 02 min., 09 sec. ) -- Goblin Market II ( 02 min., 08 sec. ) -- Pied Piper of Hamelin ( 16 min., 04 sec. ) -- The Toys Talk of the World ( 01 min., 17 sec. ) -- There was a Man of Double Deed ( 43 sec. ) -- The Ballad of Sir Patrick Spens ( 03 min., 25 sec. ) -- The Charge of the Light Brigade ( 02 min., 15 sec. ) -- Colonel Fazackerley ( 02 min., 13 sec. ) -- The King's Breakfast ( 02 min., 27 sec. ) -- Windy Nights ( 46 min., 08 sec. ) -- The Listeners ( 04 min., 35 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Lesser, Anton, Reader -- Wolf, Katinka, Reader -- Harvey, Anne, Reader -- Fielden, Jan, Reader -- Anonymous, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA204512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA221412</marc:controlfield>
        <marc:controlfield tag="005">20201021231326.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2001||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626342145</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BAUM, L.F.: Wonderful Wizard of Oz (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2001</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Cyclone ( 05 min., 27 sec. ) -- The Council with the Munchkins ( 05 min., 10 sec. ) -- The silver shoes - and the road of yellow brick ( 03 min., 46 sec. ) -- How Dorothy saved the Scarecrow ( 03 min., 51 sec. ) -- 'Good Day,' said the Scarecrow ( 02 min., 38 sec. ) -- The Road through the Forest ( 05 min., 59 sec. ) -- The Rescue of the Tin Woodman ( 06 min., 53 sec. ) -- The Cowardly Lion ( 05 min., 42 sec. ) -- The Journey to the Great Oz ( 06 min., 11 sec. ) -- The Deadly Poppy Field ( 06 min., 35 sec. ) -- The Queen of the Field Mice ( 05 min., 08 sec. ) -- The Guardian of the Gate ( 07 min., 11 sec. ) -- The Wonderful City of Oz ( 04 min., 22 sec. ) -- Dorothy enters the throne room - alone ( 03 min., 41 sec. ) -- The Scarecrow enters the throne room ( 01 min., 44 sec. ) -- The Tin Woodman enters the throne room ( 01 min., 48 sec. ) -- The Cowardly Lion enters the throne room ( 02 min., 38 sec. ) -- The search of the Wicked Witch ( 05 min., 40 sec. ) -- The Wicked Witch puts on the Golden Cap ( 07 min., 48 sec. ) -- The Rescue ( 03 min., 45 sec. ) -- The Winged Monkeys ( 07 min. ) -- The Discovery of Oz, the Terrible ( 03 min., 49 sec. ) -- 'I am Oz, the Great and Terrible...' ( 07 min., 35 sec. ) -- The Magic Art of the Great Humbug ( 07 min., 20 sec. ) -- Away to the South ( 03 min., 59 sec. ) -- Attacked by the Fighting Trees ( 03 min., 11 sec. ) -- The Dainty China Country ( 06 min., 01 sec. ) -- The Lion Becomes the King of Beasts ( 03 min., 05 sec. ) -- The Country of the Quadlings ( 03 min., 34 sec. ) -- Glinda The Good Witch Grants Dorothy's Wish ( 05 min., 12 sec. ) -- Home Again ( 01 min., 55 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Ross, Liza, Reader -- Baum, Lyman Frank, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Baum, Lyman Frank</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA221412</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA231112</marc:controlfield>
        <marc:controlfield tag="005">20201021231327.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2004||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343111</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MAUPASSANT: Normandy Stories</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2004</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">In the Country ( 14 min., 13 sec. ) -- Pierrot ( 11 min., 56 sec. ) -- A Normandy Joke ( 10 min., 26 sec. ) -- A Cock Crowed ( 11 min., 53 sec. ) -- Old Boniface's Crime ( 13 min., 19 sec. ) -- The Confession ( 17 min., 01 sec. ) -- An Appariation ( 17 min., 46 sec. ) -- The Little Cask ( 12 min., 42 sec. ) -- The Castaway ( 19 min., 16 sec. ) -- Bombard ( 13 min., 11 sec. ) -- Master Belhomme's Beast ( 16 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Montgomery, Oliver, Reader -- Maupassant, Guy de, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Maupassant, Guy de</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA231112</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA238512</marc:controlfield>
        <marc:controlfield tag="005">20201021231328.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343852</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHILDERS, E.: Riddle of the Sands (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">An Invitation To A Cruise ( 12 min., 33 sec. ) -- On Board The Dulcibella ( 10 min., 13 sec. ) -- Sailing In The Baltic ( 04 min., 45 sec. ) -- Schiffer Bartels ( 09 min., 22 sec. ) -- Herr Dollman ( 04 min., 41 sec. ) -- The Dulcibella - Stranded ( 10 min., 46 sec. ) -- Revelations About Herr Dollman ( 08 min., 04 sec. ) -- Through The Canal ( 08 min., 35 sec. ) -- A Night-Time Visitor ( 07 min., 30 sec. ) -- Commander von Bruning ( 09 min., 56 sec. ) -- Memmert ( 07 min., 05 sec. ) -- Fraulein Dollmann ( 10 min., 55 sec. ) -- A Journey In The Fog ( 06 min., 08 sec. ) -- Finesse At A Dinner Party ( 08 min., 41 sec. ) -- A Temporary Farewell ( 06 min., 54 sec. ) -- Carruthers Plays The Spy ( 09 min., 11 sec. ) -- A Rehearsal Thwarted ( 08 min., 25 sec. ) -- Dollmann Unmasked ( 09 min. ) -- Epilogue ( 35 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kerrigan, Dermot, Artist -- Childers, Erskine, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Childers, Erskine</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA238512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA239212</marc:controlfield>
        <marc:controlfield tag="005">20201021231327.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343920</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">HAWTHORNE, N.: Scarlet Letter (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Embroidered Letter ( 03 min., 30 sec. ) -- The Recognition ( 07 min., 15 sec. ) -- The Interview ( 06 min., 46 sec. ) -- A New Life Begins ( 02 min., 41 sec. ) -- Pearl ( 04 min., 52 sec. ) -- The Governer's Hall ( 05 min., 12 sec. ) -- The Elf-Child And The Minister ( 09 min., 32 sec. ) -- The Doctor And The Physician ( 02 min., 34 sec. ) -- The Leech And His Patient ( 12 min., 37 sec. ) -- Mr Dimmesdale's Torment ( 04 min., 31 sec. ) -- The Minister's Vigil ( 10 min., 55 sec. ) -- A For Able ( 06 min., 56 sec. ) -- Hester And The Physician ( 05 min., 23 sec. ) -- Hester And Pearl ( 04 min., 56 sec. ) -- A Forest Walk ( 05 min., 53 sec. ) -- The Pastor And His Parishioner ( 08 min., 12 sec. ) -- A Flood Of Sunshine ( 05 min., 19 sec. ) -- The Child At The Brook-Side ( 11 min., 05 sec. ) -- The Minister In A Maze ( 07 min., 14 sec. ) -- The New England Holiday ( 05 min., 16 sec. ) -- The Procession ( 11 min., 09 sec. ) -- The Revelation ( 05 min., 33 sec. ) -- The Rev Dimmesdale Speaks ( 06 min., 21 sec. ) -- Epilogue ( 02 min., 36 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Wolf, Katinka, Artist -- Hawthorne, Nathaniel, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hawthorne, Nathaniel</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA239212</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA242512</marc:controlfield>
        <marc:controlfield tag="005">20201021231329.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344255</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FLYNN, B.: Beowulf (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Beowulf Part I ( 05 min., 04 sec. ) -- So those warrior Scyldings passed their lives ( 05 min., 26 sec. ) -- The hour came. The ship rode the flood in close ( 03 min., 46 sec. ) -- They turned to leave: the ship waited anchored … ( 08 min., 16 sec. ) -- A bench was cleared for the Geats in the hall ( 05 min., 13 sec. ) -- There was laughter then, and the din resounded … ( 03 min., 45 sec. ) -- Outcast and joyless Grendel came to Heorot. ( 04 min., 50 sec. ) -- Part II ( 03 min., 41 sec. ) -- Meanwhile the Danes raced their mounts … ( 05 min., 49 sec. ) -- The Dane's chief went on to reward the others. ( 05 min., 03 sec. ) -- This was the lay, the song of the poet, ( 04 min., 33 sec. ) -- Part III ( 03 min., 27 sec. ) -- Hrothgar spoke, protector of the Scyldings: ( 04 min., 38 sec. ) -- They all gazed at the hot gore surging up ( 06 min., 23 sec. ) -- A radiance appeared and a light streamed in ( 04 min., 53 sec. ) -- Hrothgar first examined the hilt, engraved ( 05 min., 26 sec. ) -- Then the warriors hastened, keen to return … ( 03 min., 43 sec. ) -- Part IV ( 04 min., 02 sec. ) -- After Hygelac offered greetings ( 04 min., 02 sec. ) -- But, my tale is what happened with Grendel …' ( 05 min., 55 sec. ) -- Part V ( 05 min., 39 sec. ) -- Beowulf heard the news of the terror, ( 04 min., 03 sec. ) -- Beowulf the brave king sat on the windy headland. ( 04 min., 52 sec. ) -- Beowulf addressed his dear companions ( 05 min., 25 sec. ) -- Wiglaf, sad at heart, addressed the warriors. ( 03 min., 29 sec. ) -- The fatal wound inflicted by the earth-scorcher began ( 05 min., 25 sec. ) -- Part VI ( 05 min., 39 sec. ) -- Ongentheow, old and heavy-hearted, turned ( 05 min., 15 sec. ) -- What happened brought to nought the hope of one ( 06 min., 11 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Logan, Crawford, Reader -- Flynn, Benedict, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flynn, Benedict</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA242512</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA438012</marc:controlfield>
        <marc:controlfield tag="005">20201021231330.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343807</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BOCCACCIO: Decameron (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">1348, Florence. The Plague ( 09 min., 50 sec. ) -- The funeral customs are abandoned ( 06 min., 20 sec. ) -- Seven young women in the church of Santa Maria Novella ( 08 min., 25 sec. ) -- Three young men come into the church and Pampinea proposes ( 06 min., 43 sec. ) -- Dioneo’s tale of a young monk attracted by a pretty girl, and is espied by the Abbot ( 06 min., 55 sec. ) -- Panfilo’s tale of the misfortunes of a beautiful Saracen girl, whose beauty... ( 06 min., 51 sec. ) -- Pericone became daily more ardent ( 06 min., 14 sec. ) -- Alatiel courted by Prince of the Morea in Corinth ( 06 min., 25 sec. ) -- War became more imminent ( 06 min., 12 sec. ) -- Antioco and his merchant friend, and Antigono of Famagusta ( 08 min., 58 sec. ) -- Alatiel tells her father of her adventures ( 05 min., 46 sec. ) -- The company moves on ( 05 min., 48 sec. ) -- Pampinea’s tale of Agilulf, King of the Lombards, his Queen Theodilinda and the groom… ( 10 min., 15 sec. ) -- Fiammetta tells a tragic tale of the rage of Tancred, Prince of Salerno spent on Ghismonda and her lover Guiscardo ( 14 min., 01 sec. ) -- The Prince gives the command to kill ( 06 min., 26 sec. ) -- Pampinea lightens the mood of the party with a story of a monkish seduction ( 12 min., 17 sec. ) -- Gossip gains control ( 07 min., 13 sec. ) -- Filomena tells a tale of unswerving love ( 08 min., 37 sec. ) -- Eliza tells of pure and honest love of Angolella and Pietro ( 14 min., 01 sec. ) -- Filistrato recounts the balcony consummation of the love of Ricciardo and Caterina ( 12 min., 26 sec. ) -- Dioneo reports on a wife consigned to a marriage to a man who prefers men ( 15 min., 10 sec. ) -- Filistrato on the rights of women ( 05 min., 27 sec. ) -- Dioneo becomes king and leads the party to a new home ( 01 min., 19 sec. ) -- Filistrato with the story of the wine butt ( 07 min., 48 sec. ) -- Filomena tells a knightly tale of love ( 12 min., 21 sec. ) -- Fiammetta enjoys the revenge of one friend upon another ( 07 min., 48 sec. ) -- Emilia shows how easily a doctor can be a fool for all his learning ( 09 min., 44 sec. ) -- The doctor asks to join the club ( 13 min., 13 sec. ) -- The doctor goes to the tombs ( 06 min. ) -- Panfilo imagines a busy night at an inn on the road ( 08 min., 31 sec. ) -- Dioneo tells of patient Griselda and her testing husband Gualtieri ( 07 min., 41 sec. ) -- Gualtieri sends his daughter away ( 06 min., 27 sec. ) -- Gualtieri announces he will marry again ( 07 min., 08 sec. ) -- The story telling is at an end, and the company part ( 02 min., 31 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gallagher, Teresa, Reader -- Keeble, Jonathan, Reader -- Philpott, Daniel, Reader -- Hayes, Polly, Reader -- Goode, James, Reader -- O'Neal, Siri, Reader -- Pettitt, Alison, Reader -- Thorne, Stephen, Reader -- Rainsford, Nickie, Reader -- Boccaccio, Giovanni, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Boccaccio, Giovanni</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA438012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA443012</marc:controlfield>
        <marc:controlfield tag="005">20201021231330.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     hz   eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">730099043021</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">Classic Romance</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">The Old Testament - Adam and Eve ( 05 min., 32 sec. ) -- Frankie and Johnny ( 04 min., 39 sec. ) -- Pride and Prejudice ( 09 min., 55 sec. ) -- Peter Pan ( 09 min., 08 sec. ) -- Twelfth Night ( 08 min., 01 sec. ) -- Emma ( 05 min., 57 sec. ) -- Anna Karenina ( 05 min., 28 sec. ) -- The Odyssey ( 13 min., 31 sec. ) -- The Taming of the Shrew ( 05 min., 11 sec. ) -- Wuthering Heights ( 11 min., 46 sec. ) -- Around the World in Eighty Days ( 10 min., 52 sec. ) -- Love's Secret ( 01 min., 01 sec. ) -- Two Gentlemen of Verona ( 02 min., 50 sec. ) -- Far From the Madding Crowd ( 09 min., 56 sec. ) -- Vanity Fair ( 06 min., 43 sec. ) -- Aeneid ( 08 min., 23 sec. ) -- A Midsummer Night's Dream ( 11 min., 40 sec. ) -- Madame Bovary ( 05 min., 52 sec. ) -- Hiawatha's Wooing ( 08 min., 56 sec. ) -- A Tale of Two Cities ( 04 min., 46 sec. ) -- The Mill on the Floss ( 11 min., 05 sec. ) -- The Pickwick Papers ( 08 min., 53 sec. ) -- She Walks in Beauty ( 01 min., 29 sec. ) -- Ulysses ( 04 min., 14 sec. ) -- Henry V ( 11 min., 41 sec. ) -- Middlemarch ( 07 min., 20 sec. ) -- Launcelot and Guenever ( 09 min., 34 sec. ) -- When We Two Parted ( 01 min., 38 sec. ) -- David Copperfield ( 08 min., 44 sec. ) -- The Happy Prince ( 07 min., 29 sec. ) -- The History of Tom Jones - A Foundling ( 04 min., 31 sec. ) -- Romeo and Juliet ( 04 min., 02 sec. ) -- The Hunchback of Notre Dame ( 07 min., 46 sec. ) -- Persuasion ( 10 min., 56 sec. ) -- La Belle Dame sans Merci ( 02 min., 31 sec. ) -- Swann in Love ( 07 min., 21 sec. ) -- The Owl and the Pussycat ( 02 min., 32 sec. ) -- Ivanhoe ( 05 min., 31 sec. ) -- Perfect Woman ( 02 min., 09 sec. ) -- Tristram Shandy ( 04 min., 22 sec. ) -- Jane Eyre ( 15 min., 15 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jennings, Alex, Reader -- Shakespeare, William, Author -- Dickens, Charles, Author -- Virgil, , Author -- Tolstoy, Leo, Author -- Verne, Jules, Author -- Austen, Jane, Author -- Hardy, Thomas, Author -- Anonymous, Author -- Longfellow, Henry Wadsworth, Author -- Scott, Walter, Author -- Bronte, Charlotte, Author -- Keats, John, Author -- Malory, Thomas, Author -- Blake, William, Author -- Flaubert, Gustave, Author -- Eliot, George, Author -- Barrie, James Matthew, Author -- Byron, Lord (George Gordon Byron), Author -- Proust, Marcel, Author -- Wilde, Oscar, Author -- Fielding, Henry, Author -- Hugo, Victor, Author -- Homer, Author -- Sterne, Laurence, Author -- Joyce, James, Author -- Thackeray, William Makepeace, Author -- Brontë, Emily, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shakespeare, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Dickens, Charles</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Virgil, </marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tolstoy, Leo</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verne, Jules</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Austen, Jane</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hardy, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Longfellow, Henry Wadsworth</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Scott, Walter</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bronte, Charlotte</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Keats, John</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Malory, Thomas</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blake, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flaubert, Gustave</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Eliot, George</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barrie, James Matthew</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Byron, Lord (George Gordon Byron)</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Proust, Marcel</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wilde, Oscar</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fielding, Henry</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hugo, Victor</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Homer</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sterne, Laurence</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Joyce, James</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Thackeray, William Makepeace</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brontë, Emily</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA443012</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA443812</marc:controlfield>
        <marc:controlfield tag="005">20201021231329.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2006||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344385</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MARSHALL, H.E.: Best of Our Island Story (The) (Abridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2006</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Introduction ( 59 sec. ) -- The Coming of the Romans ( 07 min., 57 sec. ) -- The Romans come again ( 04 min., 19 sec. ) -- How Caligula conquered Britain ( 07 min., 58 sec. ) -- The Story of a Warrior Queen (Boadicea) ( 08 min., 38 sec. ) -- The Last of the Romans ( 07 min., 49 sec. ) -- The Story of St. Alban ( 09 min., 36 sec. ) -- The Coming of Arthur ( 08 min., 36 sec. ) -- How King Alfred learned to read ( 06 min., 17 sec. ) -- King Alfred in the Cowherd's Cottage ( 09 min., 02 sec. ) -- More about Alfred the Great ( 08 min., 08 sec. ) -- The Battle of Hastings ( 05 min., 42 sec. ) -- Here in London they rested a few days… ( 05 min., 17 sec. ) -- William the Conqueror - Hereward the Wake ( 06 min., 44 sec. ) -- Still, the English were not all conquered… ( 05 min., 08 sec. ) -- Henry Plantagenet - The Story of Thomas à Becket ( 07 min., 57 sec. ) -- After a time, Henry forgave Thomas… ( 07 min., 49 sec. ) -- The Story of Richard, Coeur de Lion ( 05 min., 08 sec. ) -- One of the most famous of these… ( 06 min., 43 sec. ) -- The Story of how Blondel found the King ( 07 min., 36 sec. ) -- John Lackland - The Story of Prince Arthur ( 05 min., 05 sec. ) -- John Lackland - The Story of the Great Charter ( 07 min., 07 sec. ) -- But King John was very unwilling to grant it… ( 07 min., 41 sec. ) -- Richard II and the Story of Wat Tyler's Rebellion ( 06 min., 46 sec. ) -- A great many of the people when they heard this… ( 06 min., 20 sec. ) -- The Battle of Agincourt ( 05 min., 59 sec. ) -- Edward V - The King who was never crowned ( 09 min., 52 sec. ) -- Richard III - Two Little Princes in the Tower ( 04 min., 04 sec. ) -- Queen Elizabeth I ( 02 min., 33 sec. ) -- Elizabeth I - How England was saved from the Spaniards ( 08 min., 12 sec. ) -- Elizabeth I - The Story of Sir Walter Raleigh ( 09 min. ) -- James VI of Scotland, I of England - The Story of Guy Fawkes ( 09 min., 18 sec. ) -- James VI of Scotland, I of England - The Story of the Mayflower ( 08 min., 13 sec. ) -- Charles I - The Story of how The King and Parliament Quarrelled. ( 09 min., 06 sec. ) -- Charles I - How the King was brought to his death ( 06 min., 33 sec. ) -- The Story of the Plague ( 03 min., 51 sec. ) -- Charles II - The Story of how London was Burned ( 04 min., 03 sec. ) -- George II - The Story of Bonnie Prince Charlie ( 07 min., 22 sec. ) -- George II - The Story of Flora MacDonald ( 06 min., 49 sec. ) -- The Story of the Black Hole of Calcutta ( 04 min., 13 sec. ) -- The Story of how Canada was won ( 08 min., 23 sec. ) -- The Story of how America was lost ( 09 min., 59 sec. ) -- A Story of the Spinning Wheel ( 08 min., 52 sec. ) -- England expects that every Man will do his Duty ( 08 min., 34 sec. ) -- George IV and William IV ( 02 min., 14 sec. ) -- Queen Victoria ( 05 min., 33 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Philpott, Daniel, Reader -- Bentinck, Anna, Reader -- Marshall, Henrietta Elizabeth, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marshall, Henrietta Elizabeth</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA443812</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NAX43412</marc:controlfield>
        <marc:controlfield tag="005">20201021231328.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2007||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626344347</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">TOLSTOY, L.: War and Peace, Vol. 2 (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">BOOK 9 (1812): Chapter 1:  Rulers and Generals are history's slaves. From the … ( 05 min., 53 sec. ) -- The actions of Napoleon and Alexander, on whose words … ( 05 min., 36 sec. ) -- Chapter 2: Napoleon crosses the Niemen. On the twenty-ninth … ( 05 min., 11 sec. ) -- Vivat!' shouted the Poles, ecstatically, breaking their rank … ( 04 min., 03 sec. ) -- Chapter 3: Alexander I at Vilna. The Emperor of Russia had … ( 04 min., 55 sec. ) -- But the Emperor and Balashev passed out into the … ( 04 min., 10 sec. ) -- Chapter 4: Balashev's mission to Napoleon. At two in the … ( 05 min., 23 sec. ) -- But though he firmly believed himself to be King of Naples … ( 04 min., 23 sec. ) -- Chapter 5: Balashev is at last presented to Napoleon in Vilna Davout was to Napoleon what Arakcheev was to … ( 03 min., 07 sec. ) -- Balashev took out the packet containing the Emperor's letter … ( 02 min., 30 sec. ) -- Chapter 6: Balashev's interview with Napoleon. Though Balashev … ( 03 min., 55 sec. ) -- Balashev recovered himself and began to speak. ( 04 min., 34 sec. ) -- The whole purporse of his remarks now was evidently to … ( 04 min., 50 sec. ) -- Balashev knew how to reply to each of Napoleon's remarks … ( 03 min., 56 sec. ) -- Chapter 7: Balashev dines with Napoleon. After all that … ( 04 min., 23 sec. ) -- Napoleon was in that well-known after-dinner mood which … ( 03 min., 41 sec. ) -- Chapter 8: Prince Andrei on Kutuzov's staff in Moldavi. He visits Bald Hills After his interview with Pierre in … ( 06 min., 55 sec. ) -- During his stay at Bald Hills all the family dined together … ( 04 min., 28 sec. ) -- As soon as Prince Andrei had given up his daily occupations … ( 04 min., 09 sec. ) -- Chapter 9: Prince Andrei in the army at Drissa Prince Andrei … ( 06 min., 13 sec. ) -- Besides these Russians and foreigners who propounded new … ( 06 min., 49 sec. ) -- The eighth and largest group, which in its enormous numbers … ( 05 min., 13 sec. ) -- Chapter 10: Prince Andrei is introduced to Pfuel. This letter … ( 05 min., 14 sec. ) -- Pfuel, always inclined to be irritably sarcastic, was … ( 03 min., 27 sec. ) -- Chapter 11: An informal council of war Prince Andrei's eyes … ( 06 min., 21 sec. ) -- Paulucci and Michaud both attacked Wolzogen simultaneously … ( 06 min., 27 sec. ) -- Chapter 12: Nikolai writes to Sonya. Before the beginning of … ( 05 min., 31 sec. ) -- The two Pavlograd squadrons were bivouacking on a field … ( 05 min., 09 sec. ) -- Chapter 13: Marya Hendrikhovna In the tavern, before which … ( 07 min., 12 sec. ) -- Chapter 14: Rostov goes into action It was nearly three … ( 03 min., 58 sec. ) -- As soon as the sun appeared in a clear strip of sky … ( 03 min., 46 sec. ) -- Chapter 15: Rostov's hussars charge the French dragons Rostov, with his keen sportsman's eye, was one of the … ( 04 min., 52 sec. ) -- Count Ostermann-Tolstoy met the returning hussars … ( 03 min., 05 sec. ) -- Chapter 16: Natasha's illness On receiving news of Natasha's … ( 03 min., 35 sec. ) -- What would Sonya and the count and countess have done … ( 03 min., 38 sec. ) -- Chapter 17: Natasha and Pierre. Natasha was calmer … ( 04 min., 08 sec. ) -- Before the end of the feast of St. Peter, Agrafena Ivanovna Belova … ( 04 min., 40 sec. ) -- Chapter 18: Natasha attends Mass and hears the special prayer for Victory. At the beginning of July more and more … ( 05 min., 29 sec. ) -- When they prayed for the warriors, she thought of her brother … ( 03 min., 56 sec. ) -- Lord God! Hear us when we pray to Thee; strengthen with …' ( 04 min., 27 sec. ) -- Chapter 19: Pierre's feelings for Natasha. Napoleon as Anti-Christ From the day when Pierre, after leaving the Rostovs' … ( 03 min., 36 sec. ) -- Writing the words L'Empereur Napoleon in numbers, it appears … ( 05 min., 38 sec. ) -- Chapter 20: Pierre at the Rostovs'. Petya determined to join the Army A few intimate friends were dining with the … ( 03 min., 59 sec. ) -- Just then Petya came running in from the drawing room. ( 05 min., 21 sec. ) -- After reading about the dangers that threatened Russia, the … ( 05 min., 08 sec. ) -- Chapter 21: Petya goes to the Kremlin to see the Emperor. After the definite refusal he had received, Petya went to … ( 05 min. ) -- So this is what the Emperor is!' thought Petya. ( 03 min., 30 sec. ) -- Suddenly the sound of a firing of cannon was heard … ( 04 min., 11 sec. ) -- Chapter 22: Assembly of gentry and merchants at the Sloboda Palace. Two days later, on the fifteenth of July, an … ( 05 min., 49 sec. ) -- Count Rostov's mouth watered with pleasure and he nudged … ( 03 min., 39 sec. ) -- Another voice, that of a nobleman of medium height and … ( 04 min., 36 sec. ) -- Chapter 23: The Emperor calls for the support of the gentry. At that moment Count Rostopchin with his protruding … ( 04 min., 52 sec. ) -- BOOK 10 (1812): Chapter 1: Reflections on the campaign of 1812. Napoleon … ( 05 min., 24 sec. ) -- At the very beginning of the war our armies were divided … ( 04 min., 16 sec. ) -- At last the Emperor left the army, and as the most convenient … ( 04 min. ) -- Chapter 2: Prince Nikolai Bolkonski's inability to understand the war. The day after his son had left, Prince Nikolai … ( 05 min., 36 sec. ) -- At dinner that day, on Dessalles' mentioning that the French … ( 05 min., 32 sec. ) -- Chapter 3: Prince Nikolai Bolkonski sends Alpatych to Smolensk. When Michael Ivanovich returned to the study with the … ( 06 min., 20 sec. ) -- Chapter 4: The bombardment of Smolensk Bald Hills, Prince … ( 05 min., 25 sec. ) -- All night long troops were moving past the inn. ( 04 min., 52 sec. ) -- People were anxiously roaming about the streets. ( 04 min., 30 sec. ) -- The cook and a shop assistant came to the gate. ( 04 min., 20 sec. ) -- As Alpatych was driving out of the gate he saw some ten … ( 06 min., 03 sec. ) -- Chapter 5: The retreat. From Smolensk the troops continued … ( 05 min., 29 sec. ) -- Prince Andrei rode up to the house. ( 05 min., 56 sec. ) -- One fair-haired young soldier of the third company … ( 05 min., 49 sec. ) -- Chapter 6: Anna Pavlovna's and Helene's rival salons. Among the innumerable categories applicable to the … ( 05 min., 58 sec. ) -- This was quite correct on the twenty-fourth of July. ( 04 min., 55 sec. ) -- Chapter 7: Napoleon orders an attack on Moscow While this … ( 04 min., 34 sec. ) -- Finding himself in the company of Napoleon, whose identity … ( 04 min., 05 sec. ) -- Chapter 8: Prince Nikolai Bolokonski is taken ill. Princess Marya was not in Moscow and out of … ( 05 min., 20 sec. ) -- Strange as it was to acknowledge this feeling in herself … ( 05 min., 17 sec. ) -- Princess Marya entered her father's room and went up to his bed. ( 04 min., 48 sec. ) -- He closed his eyes and remained silent a long time. ( 06 min., 58 sec. ) -- Chapter 9: The rebellious mood of the Bogucharovo peasants. Until Prince Andrei settled in Bogucharovo its owners … ( 04 min., 46 sec. ) -- More important still, Alpatych learnt that on the morning … ( 04 min., 05 sec. ) -- Now just listen, Dronushka,' said he. ( 03 min., 41 sec. ) -- Chapter 10: Princess Marya makes up her mind to leave Bogucharovo. After her father's funeral Princess Marya … ( 04 min., 59 sec. ) -- Mademoiselle Bourienne took from her reticule a proclamation … ( 03 min., 56 sec. ) -- At length Dron, the village Elder, entered the room … ( 04 min., 10 sec. ) -- Chapter 11: Princess Marya addresses the peasants. An hour … ( 06 min., 40 sec. ) -- Chapter 12: Princess Marya remembers her father For a long … ( 05 min., 36 sec. ) -- Chapter 13: Nikolai and Ilyin ride to Bogucharovo. On the … ( 04 min., 56 sec. ) -- Rostov looked at the tipsy peasants and smiled. ( 04 min., 44 sec. ) -- Chapter 14: Nikolai confronts the peasants. 'Well, is she pretty?. ( 04 min., 45 sec. ) -- Alpatych turned to the peasants and ordered two of them by … ( 03 min., 42 sec. ) -- But the princess, if she did not again thank him in words … ( 03 min., 19 sec. ) -- Chapter 15: Prince Andrei goes to headquarters. On receiving … ( 05 min., 10 sec. ) -- Denisov rose and began gesticulating as he explained his plan … ( 04 min., 36 sec. ) -- But at that moment Denisov, no more intimidated by his … ( 06 min., 30 sec. ) -- Chapter 16: 'Well, that's all!’ said Kutuzov as he signed … ( 03 min., 18 sec. ) -- Taking his hand and drawing him downwards, Kutuzov … ( 05 min., 30 sec. ) -- Chapter 17: Moscow after the Emperor's visit. After the … ( 04 min., 17 sec. ) -- In Julie's set, as in many other circles in Moscow, it had been … ( 06 min., 17 sec. ) -- Chapter 18: Rostopchin's broadsheets. Pierre leaves for the army. When Pierre returned home he was handed two of … ( 05 min. ) -- Next day toward evening the princess set off, and Pierre's head … ( 03 min., 35 sec. ) -- Pierre choked, his face puckered, and he turned hastily away … ( 03 min., 25 sec. ) -- Chapter 19: The senselessness of the Battle of Borodino. On the … ( 05 min., 25 sec. ) -- Not only did the Russians not fortify the position on the field … ( 06 min., 30 sec. ) -- Chapter 20: Pierre looks for the position occupied by the army. On the morning of the twenty-fifth Pierre was leaving … ( 04 min., 31 sec. ) -- Having gone nearly three miles he at last met an acquaintance … ( 04 min., 09 sec. ) -- Chapter 21: Pierre surveys the scene. Pierre stepped out of his … ( 05 min., 22 sec. ) -- The officer appeared abashed, as though he understood that … ( 05 min., 45 sec. ) -- Chapter 22: Pierre meets old acquaintances. Staggering amid … ( 04 min., 36 sec. ) -- An adjutant told Pierre of his Serene Highness's wish, and … ( 04 min., 12 sec. ) -- Chapter 23: Pierre rides to the left flank with Bennigsen. From Gorki, Bennigsen descended the highroad to the … ( 04 min., 23 sec. ) -- Chapter 24: Prince Andrei's reflections on life and death. On that bright evening of August 25, Prince Andrei lay … ( 04 min., 38 sec. ) -- He looked at the row of birches shining in the sunshine, with … ( 02 min., 46 sec. ) -- Chapter 25: Prince Andrei's opinions on war. The spirit of the army.  The officers were about to take leave, but Prince … ( 05 min., 06 sec. ) -- Pierre looked at him in surprise. ( 04 min., 43 sec. ) -- Extend widely!' said Prince Andrei with an angry snort … ( 03 min., 11 sec. ) -- Prince Andrei, who had thought it was all the same to him … ( 05 min., 59 sec. ) -- Chapter 26: Napoleon's proclamation On August 25, the eve of … ( 04 min., 59 sec. ) -- De Beausset bowed gratefully at this regard for his taste for … ( 04 min., 39 sec. ) -- Chapter 27: Napoleon's dispositions for the Battle of Borodino. On the twenty-fifth of August, so his historians tell us … ( 04 min., 16 sec. ) -- The Vice-King will occupy the village and cross by its three … ( 03 min., 40 sec. ) -- Chapter 28: Why the battle had to be fought. Many historians … ( 06 min., 45 sec. ) -- Chapter 29: The game begins. On returning from a second … ( 06 min., 49 sec. ) -- Chapter 30: Pierre reviews the battlefield from the knoll at Gorki. On returning to Gorki after having seen Prince Andrei … ( 04 min., 38 sec. ) -- These puffs of smoke and (strange to say) the sound of … ( 03 min., 02 sec. ) -- Chapter 31: Pierre under fire Having descended the hill the … ( 05 min., 01 sec. ) -- Pierre went to the battery and the adjutant rode on. ( 06 min., 32 sec. ) -- Oh, she nearly knocked our gentleman's hat off!' ( 06 min., 09 sec. ) -- Chapter 32: The Redoubt captured and retaken Beside himself … ( 04 min., 09 sec. ) -- Chapter 33: The course of the battle. The chief action of the … ( 03 min., 28 sec. ) -- From the battlefield adjutants he had sent out, and orderlies … ( 04 min., 08 sec. ) -- Chapter 34: Napoleon's view of the battle Napoleon's generals … ( 05 min., 25 sec. ) -- A beatific smile of regret, repentance, and ecstasy beamed on … ( 06 min., 21 sec. ) -- Chapter 35: Kutuzov directs the army On the rug-covered … ( 04 min., 53 sec. ) -- Wolzogen, nonchalantly stretching his legs, approached … ( 05 min., 19 sec. ) -- Chapter 36: Prince Andrei with the reserve under fire. Prince Andrei's regiment was among the reserves which … ( 06 min., 16 sec. ) -- The adjutant, having obeyed this instruction, approached … ( 06 min., 05 sec. ) -- Chapter 37: The operating tent. One of the doctors came out … ( 03 min., 23 sec. ) -- His very first, remotest recollections of childhood came back … ( 04 min., 48 sec. ) -- Chapter 38: Napoleon's interpretation of the war. The terrible … ( 03 min., 43 sec. ) -- Not only on that day, as he rode over the battlefield strewn … ( 04 min., 57 sec. ) -- Chapter 39: A moral victory Several tens of thousands of the … ( 06 min., 48 sec. ) -- BOOK 11 (1812): Chapter 1: The method of history. Absolute continuity of … ( 04 min., 12 sec. ) -- Only by taking infinitesimally small units for observation … ( 04 min., 29 sec. ) -- Chapter 2: Summary of the campaign. The forces of a dozen … ( 03 min., 56 sec. ) -- For people accustomed to think that plans of campaign and … ( 04 min., 28 sec. ) -- Chapter 3: Kutuzov and his Generals at Poklonny Hill When … ( 06 min., 58 sec. ) -- Chapter 4: The Council of War The Council of War began to … ( 04 min., 44 sec. ) -- The discussion began. ( 02 min., 33 sec. ) -- There followed a momentary pause, which seemed very long … ( 02 min., 18 sec. ) -- Chapter 5: Reflections on the abandonment of Moscow At that … ( 06 min., 37 sec. ) -- Chapter 6: Helene in Petersburg. Helene, having returned with … ( 04 min., 50 sec. ) -- After that a long-frocked abbe was brought to her. ( 04 min., 08 sec. ) -- Chapter 7: Helene's conversion. Helene understood that the … ( 04 min., 56 sec. ) -- Bilibin wrinkled up the skin over his eyebrows and pondered … ( 05 min., 04 sec. ) -- Chapter 8: Pierre walks to Mozhaysk. Toward the end of the … ( 05 min., 21 sec. ) -- Chapter 9: Pierre returns to Moscow. Scarcely had Pierre laid … ( 03 min., 53 sec. ) -- He felt ashamed, and with one arm covered his legs from which … ( 04 min., 13 sec. ) -- Chapter 10: Pierre goes to see Count Rostopchin. On the … ( 03 min., 49 sec. ) -- The count had a stye,' replied the adjutant smiling, 'and was … ( 04 min., 22 sec. ) -- Chapter 11: In the middle of this fresh tale Pierre was summoned … ( 05 min., 16 sec. ) -- Chapter 12: The Rostovs arrange to leave Moscow. The Rostovs … ( 04 min., 10 sec. ) -- From the twenty-eighth till the thirty-first all Moscow was in a … ( 05 min., 16 sec. ) -- Chapter 13: On Saturday, the thirty-first of August, everything … ( 04 min., 05 sec. ) -- Natasha quietly repeated her question, and her face and whole … ( 04 min., 20 sec. ) -- Chapter 14: Madame Schoss, who had been out to visit her … ( 06 min., 56 sec. ) -- Chapter 15: Moscow's last day had come. ( 04 min., 22 sec. ) -- But at the same moment an expression of warm gratitude on … ( 03 min., 38 sec. ) -- Chapter 16: Berg, the Rostovs' son-in-law, was already a colonel … ( 05 min., 49 sec. ) -- Natasha left the room with her father and as if finding it difficul … ( 06 min., 20 sec. ) -- Chapter 17: Before two o'clock in the afternoon the Rostovs' … ( 06 min., 42 sec. ) -- Rarely had Natasha experienced so joyful a feeling as now … ( 05 min., 04 sec. ) -- Chapter 18: Pierre at Bazdeev's house. For the last two days … ( 04 min., 19 sec. ) -- Pierre knew that Makar Alexeevich was Joseph Bazdeev's … ( 04 min., 13 sec. ) -- Chapter 19: Napoleon surveys Moscow from Poklonny Hill. Kutuzov's order to retreat through Moscow to the Ryazan … ( 05 min., 50 sec. ) -- (It seemed to Napoleon that the chief import of what was …) ( 05 min., 42 sec. ) -- Chapter 20: Moscow. A queenless hive Meanwhile Moscow … ( 06 min., 32 sec. ) -- Chapter 21: Looting The Russian troops were passing through … ( 06 min., 26 sec. ) -- Chapter 22: Meanwhile, the city itself was deserted. ( 05 min., 55 sec. ) -- Chapter 23: A brawl among workmen From an unfinished … ( 05 min., 04 sec. ) -- Questions and answers were heard. ( 05 min., 19 sec. ) -- Chapter 24: Rostopchin On the evening of the first of September … ( 05 min., 49 sec. ) -- All his painstaking and energetic activity (in how far it was …) ( 03 min., 44 sec. ) -- Chapter 25: Vereshchagin Toward nine o'clock in the morning … ( 02 min., 39 sec. ) -- Rostopchin went again to the balcony door. ( 04 min., 55 sec. ) -- All eyes were fixed on him. ( 05 min., 04 sec. ) -- Only when the victim ceased to struggle and his cries changed … ( 05 min., 23 sec. ) -- Having reached his country house and begun to give orders … ( 05 min., 47 sec. ) -- Chapter 26: The French enter Moscow. Toward four o'clock … ( 05 min., 01 sec. ) -- Who these men were nobody knew. ( 03 min., 59 sec. ) -- No residents were left in Moscow, and the soldiers – like water ( 04 min., 48 sec. ) -- Chapter 27: Pierre's plan to save Europe. Makar Alexeevich The absorption of the French by Moscow, radiating … ( 05 min., 09 sec. ) -- It was the feeling that induces a volunteer recruit to spend … ( 05 min., 23 sec. ) -- Chapter 28: The French officer Pierre, having decided that … ( 06 min., 56 sec. ) -- Chapter 29: When the French officer went into the room with … ( 06 min., 15 sec. ) -- The captain was so naively and good-humouredly gay, so real … ( 05 min., 17 sec. ) -- When he returned to the room Pierre was sitting in the same … ( 05 min., 58 sec. ) -- There were very many of these, as one could easily believe … ( 04 min., 08 sec. ) -- Having finished his tale about the enchanting Polish lady … ( 03 min., 45 sec. ) -- Chapter 30: The Rostovs at Mytishchi The glow of the first fire … ( 04 min., 22 sec. ) -- Chapter 31: The valet, returning to the cottage, informed the … ( 05 min., 59 sec. ) -- The countess, Madame Schoss, and Sonya undressed hastily … ( 05 min., 17 sec. ) -- Chapter 32: Seven days had passed since Prince Andrei found … ( 05 min., 11 sec. ) -- His mind was not in a normal state. ( 06 min., 11 sec. ) -- Piti-piti-piti and ti-ti and piti-piti-piti boom!' flopped the fly … ( 06 min., 04 sec. ) -- Chapter 33: Pierre sets out to meet Napoleon. On the third of … ( 05 min., 09 sec. ) -- Though he heard and saw nothing around him he found his … ( 05 min., 03 sec. ) -- Pierre turned back, giving a spring now and then to keep up … ( 05 min., 14 sec. ) -- Chapter 34: Having run through different yards and side … ( 05 min., 46 sec. ) -- The beautiful Armenian still sat motionless and in the same … ( 04 min., 45 sec. ) -- BOOK 12 (1812): Chapter 1 Anna Pavlovna's soiree. In Petersburg at that time … ( 04 min., 48 sec. ) -- Supposing that by these words Anna Pavlovna was somewhat … ( 05 min., 17 sec. ) -- Chapter 2: Anna Pavlovna's presentiment was in fact fulfilled. ( 06 min., 20 sec. ) -- Chapter 3: Michaud's report Nine days after the abandonment … ( 03 min., 41 sec. ) -- Michaud had only waited for this to bring out the phrase he had … ( 03 min., 25 sec. ) -- Chapter 4: Nikolai sent to Voronezh. An evening at the Governor's. It is natural for us who were not living in … ( 06 min., 29 sec. ) -- Immediately on leaving the governor's, Nikolai hired post horses … ( 05 min., 42 sec. ) -- Chapter 5: Nikolai sat leaning slightly forward in an armchair … ( 05 min., 31 sec. ) -- Nikolai suddenly felt a desire and need to tell his most intimate … ( 03 min., 08 sec. ) -- Chapter 6: Nikolai and Princess Marya On reaching Moscow … ( 04 min., 45 sec. ) -- Had Princess Marya been capable of reflection at that moment … ( 05 min., 51 sec. ) -- Chapter 7: A letter from Sonya. The dreadful news of the battle … ( 04 min., 02 sec. ) -- Princess Marya had made an agreeable impression on him … ( 04 min., 21 sec. ) -- Nikolai took the two letters, one of which was from his mother … ( 03 min., 07 sec. ) -- Chapter 8: Sonya's vision. Sonya's letter written from Troitsa … ( 04 min., 56 sec. ) -- As soon as the prior withdrew, Natasha took her friend by the … ( 05 min., 15 sec. ) -- Chapter 9: Pierre's treatment as a prisoner. The officer and … ( 05 min., 17 sec. ) -- Chapter 10: On the eighth of September an officer -  a very … ( 04 min., 23 sec. ) -- Pierre was silent because he was incapable of uttering a word. ( 05 min. ) -- Chapter 11: From Prince Shcherbatov's house the prisoners … ( 04 min., 03 sec. ) -- On the faces of all the Russians and of the French soldiers and … ( 05 min., 02 sec. ) -- Chapter 12: Platon Karataev. After the execution Pierre was … ( 05 min., 42 sec. ) -- And the soldier, pushing away a little dog that was jumping up … ( 04 min., 19 sec. ) -- He seated himself more comfortably and coughed, evidently … ( 04 min., 12 sec. ) -- Chapter 13: Rostovs Twenty-three soldiers, three officers … ( 03 min., 28 sec. ) -- He did not like talking about his life as a soldier, though he … ( 03 min., 39 sec. ) -- Chapter 14: Princess Marya goes to the Rostovs in Yaroslavl. When Princess Marya heard from Nikolai that her brother … ( 06 min., 24 sec. ) -- Despite her excitement, Princess Marya realized that this was … ( 06 min., 52 sec. ) -- Chapter 15: When Natasha opened Prince Andrei's door with a … ( 06 min., 43 sec. ) -- Princess Marya heard his words but they had no meaning for her … ( 04 min., 27 sec. ) -- Chapter 16: Not only did Prince Andrei know he would die, but … ( 04 min., 51 sec. ) -- He looked at her without moving and saw that she wanted to … ( 06 min., 14 sec. ) -- Once again it pushed from outside. ( 04 min., 54 sec. ) -- BOOK 13 (1812): Chapter 1 The cause of historical events Man's mind cannot … ( 04 min., 07 sec. ) -- That flank march might not only have failed to give any … ( 03 min., 47 sec. ) -- Chapter 2: Napoleon's letter to Kutuzov. The famous flank … ( 05 min., 16 sec. ) -- Chapter 3: The Emperor's letter to Kutuzov. The Russian army … ( 03 min., 42 sec. ) -- It would seem that, availing yourself of these circumstances … ( 03 min., 24 sec. ) -- Chapter 4: Bennigsen's note and the Cossack's information that … . ( 04 min., 48 sec. ) -- Chapter 5: Next day the decrepit Kutuzov, having given orders … ( 03 min., 41 sec. ) -- Chapter 6: The Battle of Tarutino. Next day the troops assembled … ( 04 min., 11 sec. ) -- And the adjutant galloped through the forest after Grekov. ( 04 min., 25 sec. ) -- Chapter 7: Meanwhile another column was to have attacked … ( 05 min., 34 sec. ) -- Chapter 8: Napoleon's measures Napoleon enters Moscow … ( 05 min., 21 sec. ) -- Chapter 9: Napoleon's proclamations in Moscow. With regard … ( 04 min., 18 sec. ) -- With regard to commerce and to provisioning the army, the … ( 04 min., 39 sec. ) -- Chapter 10: But strange to say, all these measures, efforts, and … ( 04 min., 07 sec. ) -- This is what the army authorities were reporting … ( 04 min., 23 sec. ) -- Chapter 11: Pierre in captivity. Early in the morning of the … ( 04 min., 29 sec. ) -- Pierre inquired what was being said about leaving, and the … ( 06 min., 07 sec. ) -- Chapter 12: Four weeks had passed since Pierre had been taken … ( 06 min., 57 sec. ) -- Chapter 13: The French leave Moscow. The French evacuation … ( 04 min., 15 sec. ) -- Pierre went up to him, though he knew his attempt would be vain. ( 03 min., 56 sec. ) -- Chapter 14: Through the cross streets of the Khamovniki quarter … ( 06 min., 04 sec. ) -- It seemed that all these men, now that they had stopped amid … ( 05 min., 20 sec. ) -- Chapter 15: The Russian army In the early days of October … ( 06 min., 19 sec. ) -- Chapter 16: It was a warm, dark, autumn night. ( 06 min., 27 sec. ) -- Chapter 17: News of the French having left Moscow reaches Kutuzov. Kutuzov like all old people did not sleep much … ( 03 min., 36 sec. ) -- He imagined all sorts of movements of the Napoleonic army … ( 04 min., 18 sec. ) -- Chapter 18: From the time he received this news to the end of … ( 04 min., 33 sec. ) -- Chapter 19: A man in motion always devises an aim for that … ( 05 min., 24 sec. ) -- BOOK 14 (1812): Chapter 1: The national character of the war. The Battle of … ( 03 min., 55 sec. ) -- The French historians, describing the condition of the French … ( 04 min., 02 sec. ) -- Chapter 2: One of the most obvious and advantageous … ( 06 min., 24 sec. ) -- Chapter 3: Partisans or guerrillas. The so-called partisan war … ( 03 min., 51 sec. ) -- No, brother, I have gwown moustaches myself,' said Denisov … ( 03 min., 11 sec. ) -- Chapter 4: It was a warm rainy autumn day. ( 04 min., 37 sec. ) -- The approaching riders having descended a decline were no … ( 04 min., 12 sec. ) -- Chapter 5: The rain had stopped, and only the mist was falling … ( 04 min., 30 sec. ) -- Tikhon Shcherbaty was one of the most indispensable men in … ( 04 min., 22 sec. ) -- Chapter 6: After talking for some time with the esaul about … ( 05 min., 54 sec. ) -- Chapter 7: The French drummer boy Petya, having left his … ( 05 min., 04 sec. ) -- Then suddenly, dismayed lest he had said too much, Petya … ( 03 min., 49 sec. ) -- Chapter 8: Dolokhov and Denisov. The arrival of Dolokhov … ( 05 min., 50 sec. ) -- Chapter 9: The attack on a French convoy. Having put on … ( 03 min., 29 sec. ) -- Dolokhov said that he and his companion were trying to … ( 04 min., 12 sec. ) -- Chapter 10: Having returned to the watchman's hut, Petya … ( 04 min., 41 sec. ) -- Petya ought to have known that he was in a forest with … ( 06 min., 11 sec. ) -- Chapter 11: Petya The men rapidly picked out their horses … ( 03 min., 34 sec. ) -- He could hear shooting ahead of him. ( 03 min., 29 sec. ) -- Chapter 12: Pierre's journey among the prisoners. During the … ( 03 min., 25 sec. ) -- At Dorogobuzh while the soldiers of the convoy, after locking … ( 04 min., 23 sec. ) -- Chapter 13: Karataev's story. At midday on the twenty-second … ( 03 min., 49 sec. ) -- Having put up at an inn they both went to sleep, and next … ( 04 min., 57 sec. ) -- Chapter 14: 'A vos places!' suddenly cried a voice - To your places. ( 03 min., 39 sec. ) -- Chapter 15: The stores, the prisoners, and the marshal's baggage … ( 06 min., 28 sec. ) -- Chapter 16: Berthier's report to Napoleon. After the … ( 04 min., 09 sec. ) -- Chapter 17: The flight beyond Smolensk. The movements of … ( 04 min., 19 sec. ) -- Chapter 18: This campaign consisted in a flight of the French … ( 04 min., 27 sec. ) -- Chapter 19: Why the French were not cut off by the Russians. What Russian, reading the account of the last part of the last … ( 05 min., 23 sec. ) -- All the profound plans about cutting off and capturing Napoleon … ( 05 min., 49 sec. ) -- BOOK 15 (1812 - 1813): Chapter 1: The Rostovs. Natasha's grief When seeing a dying … ( 05 min., 16 sec. ) -- She felt all the time as if she might at any moment penetrate that … ( 05 min., 33 sec. ) -- Chapter 2: Natasha comforts her mother. Besides a feeling of … ( 06 min., 10 sec. ) -- Chapter 3: Natasha and Princess Marya leave for Moscow. Princess Marya postponed her departure. ( 03 min., 41 sec. ) -- From that day a tender and passionate friendship such as exists … ( 03 min., 47 sec. ) -- Chapter 4: Analysis of Kutuzov's movements. After the … ( 04 min., 09 sec. ) -- This longing to distinguish themselves, to manoeuvre, to … ( 03 min., 38 sec. ) -- Chapter 5: In 1812 and 1813 Kutuzov was openly accused of … ( 04 min., 02 sec. ) -- But that man, so heedless of his words, did not once during the … ( 04 min., 24 sec. ) -- Chapter 6: Kutuzov at Krasnoe. The fifth of November was the … ( 04 min., 20 sec. ) -- He paused and looked around. ( 03 min., 30 sec. ) -- Chapter 7: Encampment for the night. When the troops reached … ( 05 min., 55 sec. ) -- Chapter 8: One would have thought that under the almost … ( 04 min., 17 sec. ) -- The soldier said no more and the talk went on. ( 05 min., 02 sec. ) -- Chapter 9: The fifth company was bivouacking at the very edge … ( 06 min., 04 sec. ) -- Chapter 10: The crossing of the Berezina. The French army … ( 05 min., 16 sec. ) -- After the junction with the army of the brilliant admiral and … ( 04 min., 27 sec. ) -- Contrary to the Emperor's wish Kutuzov detained the greater … ( 04 min. ) -- Chapter 11: Next day the field marshal gave a dinner and ball … ( 04 min., 09 sec. ) -- Chapter 12: Pierre's illness and recovery at Orel. As generally … ( 04 min., 04 sec. ) -- And by old habit he asked himself the question: 'Well, and what …' ( 03 min., 38 sec. ) -- Chapter 13: In external ways Pierre had hardly changed at all. ( 06 min., 15 sec. ) -- Willarski was a married man with a family, busy with his family … ( 06 min., 34 sec. ) -- Chapter 14: Moscow It would be difficult to explain why and … ( 05 min., 40 sec. ) -- Chapter 15: Pierre visits Princess Marya. At the end of January … ( 03 min., 43 sec. ) -- The princess rose quickly to meet him and held out her hand. ( 04 min., 29 sec. ) -- Chapter 16: 'She has come to stay with me,' said Princess Marya … ( 06 min., 36 sec. ) -- Chapter 17: Pierre was shown into the large, brightly lit dining … ( 06 min., 34 sec. ) -- Pierre continued. ( 06 min., 43 sec. ) -- Chapter 18: It was a long time before Pierre could fall asleep … ( 06 min., 41 sec. ) -- Pierre dined with them and would have spent the whole … ( 06 min., 41 sec. ) -- Chapter 19: There was nothing in Pierre's soul now at all like … ( 04 min., 49 sec. ) -- Chapter 20: After Pierre's departure that first evening, when … ( 04 min., 04 sec. ) -- FIRST EPILOGUE (1813 – 1820): Chapter 1 The forces operating in history. Seven years had … ( 03 min., 43 sec. ) -- In what does the substance of those reproaches lie? ( 04 min. ) -- Chapter 2: Chance and genius. If we assume as the historians do … ( 04 min., 49 sec. ) -- Chapter 3: Glory and grandeur. The fundamental and essential … ( 05 min., 09 sec. ) -- He is needed for the place that awaits him, and so almost apart … ( 06 min., 31 sec. ) -- Chapter 4: Alexander renounces power. The flood of nations … ( 06 min., 37 sec. ) -- Chapter 5: A death and two weddings in the Rostov family. Natasha's wedding to Bezukhov, which took place in 1813 … ( 04 min., 10 sec. ) -- Not one of the plans Nikolai tried succeeded; the estate was sold … ( 03 min., 48 sec. ) -- Chapter 6: Nikolai calls on Princess Marya. At the beginning … ( 05 min., 26 sec. ) -- They spoke of the countess’s health, of their mutual friends, of … ( 05 min., 32 sec. ) -- Chapter 7: Family life at Bald Hills. In the winter of 1813 … ( 04 min., 09 sec. ) -- He did not allow himself either to be hard on or punish a man … ( 04 min., 03 sec. ) -- Chapter 8: One matter connected with his management … ( 04 min., 27 sec. ) -- Among the gentry of the province Nikolai was respected but … ( 04 min., 54 sec. ) -- Chapter 9: Nikolai and Marya It was the eve of St. Nicholas … ( 05 min., 13 sec. ) -- Sonya was always the first excuse Countess Marya found for … ( 04 min., 01 sec. ) -- Natasha smiled bashfully. ( 04 min., 32 sec. ) -- Chapter 10: Natasha and Pierre. Natasha had married in the … ( 05 min., 43 sec. ) -- There were then as now conversations and discussions about … ( 06 min., 41 sec. ) -- Chapter 11: Two months previously when Pierre was already … ( 04 min., 07 sec. ) -- Denisov, who had come out of the study into the dancing room … ( 03 min., 57 sec. ) -- Chapter 12: As in every large household, there were at Bald Hills … ( 05 min., 35 sec. ) -- Life was cheaper because it was circumscribed: that most … ( 06 min. ) -- Chapter 13: When Pierre and his wife entered the drawing room … ( 04 min., 03 sec. ) -- Natasha saw by Pierre’s animation that his visit had been … ( 04 min., 03 sec. ) -- Chapter 14: The views of Pierre and Nikolai. Soon after this the … ( 04 min., 11 sec. ) -- Natasha, who had long expected to be fetched to nurse her baby … ( 03 min., 12 sec. ) -- Nikolai, who had left his nephew, irritably pushed up an … ( 05 min., 32 sec. ) -- Chapter 15: Two married couples. The conversation at supper … ( 06 min., 10 sec. ) -- Yes, that’s it! That's just what I said to him,' put in Nikolai … ( 05 min., 35 sec. ) -- Chapter 16: Little Nikolai Natasha and Pierre, left alone, also … ( 06 min., 40 sec. ) -- Yes, I should think …' Natasha began. ( 06 min., 21 sec. ) -- SECOND EPILOGUE (1813–1820): Chapter 1: The forces that move nations. History is the life of … ( 05 min., 58 sec. ) -- But modern history cannot give that reply. ( 06 min., 13 sec. ) -- Chapter 2: What force moves the nations? ( 06 min., 06 sec. ) -- Peasants having no clear idea of the cause of rain, say, according … ( 05 min., 18 sec. ) -- Chapter 3: A locomotive is moving. ( 05 min., 50 sec. ) -- Chapter 4: Having abandoned the conception of the ancients as … ( 04 min., 38 sec. ) -- To these questions three answers are possible … ( 05 min., 45 sec. ) -- These historians resemble a botanist who, having noticed that … ( 05 min., 48 sec. ) -- Chapter 5: The life of the nations is not contained in the lives of … ( 04 min., 13 sec. ) -- Not to speak of the fact that no description of the collective … ( 03 min., 12 sec. ) -- Chapter 6: Only the expression of the will of the Deity, not … ( 04 min., 33 sec. ) -- So that examining the relation in time of the commands to the … ( 04 min., 24 sec. ) -- Chapter 7: When an event is taking place people express their … ( 04 min., 07 sec. ) -- Only by watching closely moment by moment the movement of … ( 04 min., 29 sec. ) -- Chapter 8: The problem of free will and necessity If history … ( 05 min., 57 sec. ) -- He could not live, because all man’s efforts, all his impulses to … ( 05 min., 34 sec. ) -- Chapter 9: For the solution of the question of free will or … ( 04 min., 56 sec. ) -- All cases without exception in which our conception of freedom … ( 04 min., 48 sec. ) -- The third consideration is the degree to which we apprehend … ( 03 min., 56 sec. ) -- Chapter 10: Thus our conception of free will and inevitability … ( 04 min., 31 sec. ) -- But even if - imagining a man quite exempt from all influences … ( 05 min., 16 sec. ) -- Apart from these two concepts which in their union mutually … ( 03 min., 53 sec. ) -- Chapter 11: History examines the manifestations of man's free … ( 04 min., 14 sec. ) -- Chapter 12: From the time the law of Copernicus was discovered ( 05 min., 47 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Tolstoy, Leo, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tolstoy, Leo</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NAX43412</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>